Bug 1129666 - JobExecutor: New Job form is not validated.
Summary: JobExecutor: New Job form is not validated.
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ER4
: 6.1.0
Assignee: Marco Rietveld
QA Contact: Marek Baluch
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 12:44 UTC by Marek Baluch
Modified: 2017-12-07 23:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Marek Baluch 2014-08-13 12:44:47 UTC
Description of problem:
When a new job is created by the user via the web interface then the form is not validated.

E.g. Job Type field, Due date before actual date, etc.

Also it's not clear which fields are required and witch are optional.

Comment 1 Mauricio Salatino 2014-12-04 14:38:46 UTC
fixed in 6.2.x: http://github.com/droolsjbpm/jbpm-console-ng/commit/bbdb1be30

Comment 2 Marek Baluch 2015-01-23 14:55:17 UTC
Verified on 6.1.0.ER4.

Validation is now performed on the form. More BZ on this topic will follow as the current validation mechanism is not sufficient.

Comment 3 PnT Account Manager 2017-12-07 23:35:39 UTC
Employee 'msalatin@redhat.com' has left the company.


Note You need to log in before you can comment on or make changes to this bug.